Skip to Content
0
Jan 04, 2011 at 02:35 AM

Is BOBJ XI 4.0 client compatible with BOBJ XI 3.1

15 Views

Hi

If I install SBOP Client 4.0, is it compatible to access both SBOP XI 4.0 & BOBJ XI 3.1/3.0?

Thanks & Regards

Madhu